Jump to content
Sign in to follow this  
habib

[Réglé] Ubuntu 8.04 après mise à niveau vers 8.10 (problème synaptic)

Recommended Posts

Quand j'ouvre le gestionnaire de paquets synaptiques, je reçois l'erreur suivante :

 

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.

E: _cache->open() failed, please report.

 

J'ai éxécuté la commande (dpkg --configure -a), le problème a été résolu à moitié, puisque le gestionnaire me renvoi vers un paquet cassé ( sun-java6-jre etc...) et ça en dessous comme recommandation :

 

Sun Java™ Runtime Environment (JRE) 6 (architecture independent files)

The Sun Java Platform Standard Edition Runtime Environment (JRE) 6 contains the Java virtual machine, runtime class libraries, and Java application launcher that are necessary to run programs written in the Java progamming language. It is not a development environment and doesn't contain development tools such as compilers or debuggers. For development tools, see the Java Development Kit JDK™ 6 (package sun-java6-jdk).

 

NOTE: Vous devez accepter le CLUF de Sun avant d'installer ce paquet.

 

Ce paquet contient des fichiers indépendants de l'architecture.

 

Canonical ne fournit pas les mises à jour critiques pour sun-java6-jre. Des mises à jours peuvent être fournies par la communauté Ubuntu

 

- Ma question est : Qu'est ce qu'il y a lieu de faire ? Merci à tous et bonne soirée

Edited by habib

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  



×
×
  • Create New...